Subject: Introducing your new account management team.
From: Jordan Demian <[email-masked]>
To: [email-masked]
Date: Wed, 7 Feb 2018 16:31:38 +0000 (GMT)

Introducing your new account management team.

Michael Bishop,

Please allow me to introduce myself: I’m Jordan Demian, your new PayPal Account Manager.

I’m happy to help you answer questions, assist with your account needs, and bring the tools you need to help you manage your business. If I’m ever unavailable during service hours, the rest of our PayPal Account Management Team is also available to support you during service hours. Your business is important to us and we’re here to help.

• Account and tech support 
We can help you manage your account, identify issues, or connect you quickly with one of our technical support engineers.

• Account evaluation
We can review your business needs and help you identify PayPal solutions that can help you optimize your business.

• Security and fraud support
I can advise you about the fraud detection tools and other security features available to your business.

Here’s how you can reach us:

Phone: 1-888-221-1161
Email: [email-masked]
Our service hours are Monday through Friday, 7:00AM–7:00PM CST

Thanks again for your continued relationship with PayPal. Please feel free to reach out if there’s anything we can do for you or your staff. We look forward to working with you soon.

Regards,
Jordan Demian
PayPal Account Manager

Please do not reply to this email. We're unable to respond to questions sent to this address. For immediate answers to your questions, visit our help center by clicking "Help & Contact" on any PayPal page.

© 2018 PayPal, Inc. All rights reserved. PayPal is located at 2211 N. First St., San Jose, CA 95131.